Popraw się komunikat o błędzie zostanie wyświetlony podczas instalacji Exchange Server 2019 w organizacji, w której jest zainstalowany program Exchange Server 2010

Podsumowanie

Podczas próby zainstalowania programu Microsoft Exchange Server 2019 w organizacji, która ma już zainstalowany program Exchange Server 2010, może zostać wyświetlony komunikat o błędzie niepoprawne, który wskazuje "wszystkie Exchange 2010 serwerów w organizacji musi mieć Exchange 2013 zbiorcza Aktualizacja 10 lub nowszej". Po zainstalowaniu tej aktualizacji, komunikat o błędzie wskazywać na obecność programu Exchange Server 2010 i poprosić o odinstalować wszystkie serwery Exchange 2010, przed zainstalowaniem 2019 Exchange Server w organizacji.

Jak uzyskać tę aktualizację

Aby uzyskać tę aktualizację, należy zainstalować później zbiorczej aktualizacji lub zbiorczej aktualizacji 2 dla programu Exchange Server 2019 dla Exchange Server 2019.

Informacje

Dowiedz się więcej o terminologii stosowanej przez firmę Microsoft do opisywania aktualizacji oprogramowania.

Potrzebna dalsza pomoc?

Rozwijaj swoje umiejętności
Poznaj szkolenia
Uzyskuj nowe funkcje w pierwszej kolejności
Dołącz do niejawnych testerów firmy Microsoft

Czy te informacje były pomocne?

Dziękujemy za opinię!

Dziękujemy za opinię! Wygląda na to, że połączenie Cię z jednym z naszych agentów pomocy technicznej pakietu Office może być pomocne.

×